<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest_API_Test_Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7b6699">  <td>24/01/20 00:34:01</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;get_TC1.Test_Setup()[pri:0, instance:Test_package.get_TC1@51fadaff]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>24/01/20 00:34:04</td>   <td>3235</td> <td>&nbsp;</td><td title="&gt;&gt;put_TC1.Test_Setup()[pri:0, instance:Test_package.put_TC1@401f7633]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="b7f6b7">  <td>24/01/20 00:34:04</td>   <td>3024</td> <td>&nbsp;</td><td title="&gt;&gt;post_TC1.Test_Setup()[pri:0, instance:Test_package.post_TC1@62010f5c]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>24/01/20 00:34:01</td>   <td>172</td> <td>&nbsp;</td><td title="&gt;&gt;patch_TC1.Test_Setup()[pri:0, instance:Test_package.patch_TC1@338c99c8]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="b7f6b7">  <td>24/01/20 00:34:24</td>   <td>22814</td> <td>&nbsp;</td><td title="&lt;&lt;post_TC1.Test_Teardown()[pri:0, instance:Test_package.post_TC1@62010f5c]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>24/01/20 00:34:24</td>   <td>22803</td> <td>&nbsp;</td><td title="&lt;&lt;patch_TC1.Test_Teardown()[pri:0, instance:Test_package.patch_TC1@338c99c8]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>24/01/20 00:34:24</td>   <td>22818</td> <td>&nbsp;</td><td title="&lt;&lt;put_TC1.Test_Teardown()[pri:0, instance:Test_package.put_TC1@401f7633]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>24/01/20 00:34:24</td>   <td>22745</td> <td>&nbsp;</td><td title="&lt;&lt;get_TC1.Test_Teardown()[pri:0, instance:Test_package.get_TC1@51fadaff]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="7b6699">  <td>24/01/20 00:34:20</td>   <td>19655</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="get_TC1.get_executor()[pri:0, instance:Test_package.get_TC1@51fadaff]">get_executor</td> 
  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="a4d57e">  <td>24/01/20 00:34:04</td>   <td>3504</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="patch_TC1.patch_executor()[pri:0, instance:Test_package.patch_TC1@338c99c8]">patch_executor</td> 
  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="b7f6b7">  <td>24/01/20 00:34:18</td>   <td>17268</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="post_TC1.post_executor()[pri:0, instance:Test_package.post_TC1@62010f5c]">post_executor</td> 
  <td>main@1195396074</td>   <td></td> </tr>
<tr bgcolor="97d3ed">  <td>24/01/20 00:34:21</td>   <td>20484</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="put_TC1.put_executor()[pri:0, instance:Test_package.put_TC1@401f7633]">put_executor</td> 
  <td>main@1195396074</td>   <td></td> </tr>
</table>
